<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">blokování hovoru</text>
      <target FeatureID="-1" href="SET_HLP_BARRING_SETTINGS.html">Blokování telefonních hovorů</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">blokování hovorů</text>
      <target FeatureID="-1" href="SET_HLP_BARRING_SETTINGS.html">Blokování telefonních hovorů</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">datová připojení</text>
      <target FeatureID="-1" href="SET_HLP_CONNEC_DATA.html">Nastavení datového volání</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">dotykové vkládání</text>
      <target FeatureID="-1" href="CP_HLP_PEN_INPUT.html">Nastavení dotykového vkládání</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">hovory, přesměrování</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_MAIN.html">Přesměrovávání hovorů</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">instalování aplikací</text>
      <target FeatureID="-1" href="CP_HLP_INSTALLATIONS.html">Instalace</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">inteligentní vkládání textu</text>
      <target FeatureID="-1" href="PREDINPUT_HLP_INPUT.html">Inteligentní vkládání textu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">jazyk psaní</text>
      <target FeatureID="-1" href="CP_HLP_WRITING_LANGUAGE.html">Jazyk psaní</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavení</text>
      <target FeatureID="-1" href="CP_HLP_DISPLAY.html">Nastavení zobrazení</target>
      <target FeatureID="-1" href="CP_HLP_IDLE.html">Pohotovostní režim</target>
      <target FeatureID="-1" href="CP_HLP_MAIN_VIEW.html">Nastavení</target>
      <target FeatureID="-1" href="CP_HLP_WRITING_LANGUAGE.html">Jazyk psaní</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavení aplikací</text>
      <target FeatureID="-1" href="CP_HLP_APPILICATION_SETTINGS.html">Nastavení aplikací</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavení cíle</text>
      <target FeatureID="-1" href="SET_HLP_CONN_DEST_VIEW.html">Zobrazení cílů</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavení datového volání</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_DATA.html">Přístupový bod datového volání</target>
      <target FeatureID="-1" href="SET_HLP_CONNEC_DATA.html">Nastavení datového volání</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Nastavení EAP</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_AKA.html">Nastavení EAP‑AKA</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_SETT.html">Nastavení EAP‑FAST</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_SUITES.html">Šifrovací sady pro EAP‑FAST</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_TYPES.html">Metody ověřování EAP‑FAST</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_GTC.html">Nastavení EAP‑GTC</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_LEAP.html">Nastavení EAP‑LEAP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_MSCHAPV2.html">Nastavení EAP‑MSCHAPV2</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PAP.html">Nastavení PAP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_SETT.html">Nastavení EAP‑PEAP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_SUITES.html">Šifrovací sady pro EAP‑PEAP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_TYPES.html">Metody ověřování EAP‑PEAP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PLUGINS_IAP.html">Nastavení EAP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_SIM.html">Nastavení EAP‑SIM</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TLS_SETT.html">Nastavení EAP‑TLS</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TLS_SUITES.html">Šifrovací sady pro EAP‑TLS</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_SETT.html">Nastavení EAP‑TTLS</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_SUITES.html">Šifrovací sady pro EAP‑TTLS</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_TYPES.html">Metody ověřování EAP‑TTLS</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavení jazyka</text>
      <target FeatureID="-1" href="CP_HLP_LANGUAGE.html">Nastavení jazyka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Nastavení klíče WEP</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_WEP_KEY_SETT.html">Úpravy klíčů WEP</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavení náhlavní soupravy headset</text>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_HEADSET.html">Nastavení náhlavní soupravy</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavení paketových dat</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS.html">Přístupový bod paketových dat</target>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS_AS.html">Pokročilá nastavení paketových dat</target>
      <target FeatureID="-1" href="SET_HLP_CONNEC_GPRS.html">Nastavení paketových dat</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavení pohotovostního režimu</text>
      <target FeatureID="-1" href="CP_HLP_IDLE.html">Pohotovostní režim</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavení připojení</text>
      <target FeatureID="-1" href="RD_HLP_REMOTE_DRIVE_CONFIG.html">Nastavení vzdálené jednotky</target>
      <target FeatureID="-1" href="RD_HLP_REMOTE_DRIVES.html">Vzdálené jednotky</target>
      <target FeatureID="-1" href="SET_HLP_CONN_DEST_VIEW.html">Zobrazení cílů</target>
      <target FeatureID="-1" href="SET_HLP_CONNEC_DATA.html">Nastavení datového volání</target>
      <target FeatureID="-1" href="SET_HLP_CONNEC_GPRS.html">Nastavení paketových dat</target>
      <target FeatureID="-1" href="SET_HLP_CONN_METHODS_VIEW.html">Zobrazení přístupových bodů</target>
      <target FeatureID="-1" href="SET_HLP_DEFAULT_CONN.html">Výchozí připojení</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_SETTINGS.html">Nastavení Wi‑Fi</target>
      <target FeatureID="-1" href="SIP_HLP_MAIN.html">Profily SIP</target>
      <target FeatureID="-1" href="SIP_HLP_PROF_PARAMS.html">Nastavení profilu SIP</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavení příslušenství</text>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_LIST.html">Nastavení příslušenství</target>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_HEADSET.html">Nastavení náhlavní soupravy</target>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_HEADPHONE.html">Nastavení sluchátek</target>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_TVOUT.html">Nastavení TV výstupu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavení přístupového bodu</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_DATA.html">Přístupový bod datového volání</target>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_DATA_AS.html">Pokročilá nastavení datového volání</target>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_WLAN_AS.html">Pokr. Nastavení Wi‑Fi</target>
      <target FeatureID="-1" href="SET_HLP_AP_WLAN_AS_IPV4.html">Nastavení Wi-Fi IPv4</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Nastavení SIP</text>
      <target FeatureID="-1" href="SIP_HLP_MAIN.html">Profily SIP</target>
      <target FeatureID="-1" href="SIP_HLP_PROF_PARAMS.html">Nastavení profilu SIP</target>
      <target FeatureID="-1" href="SIP_HLP_PROXY_PARAMS.html">Nastavení proxy SIP</target>
      <target FeatureID="-1" href="SIP_HLP_REGISTRAR_PARAM.html">Nastavení registračního serveru</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavení sítě</text>
      <target FeatureID="-1" href="CP_HLP_NETWORK.html">Nastavení sítě</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavení sluchátek</text>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_HEADPHONE.html">Nastavení sluchátek</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavení telefonu</text>
      <target FeatureID="-1" href="CP_HLP_DEVICE.html">Nastavení telefonu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Nastavení TV výstupu</text>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_TVOUT.html">Nastavení TV výstupu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Nastavení Wi‑Fi</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_WLAN.html">Přístupový bod Wi‑Fi</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_AKA.html">Nastavení EAP‑AKA</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_SETT.html">Nastavení EAP‑FAST</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_SUITES.html">Šifrovací sady pro EAP‑FAST</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_TYPES.html">Metody ověřování EAP‑FAST</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_GTC.html">Nastavení EAP‑GTC</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_LEAP.html">Nastavení EAP‑LEAP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_MSCHAPV2.html">Nastavení EAP‑MSCHAPV2</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PAP.html">Nastavení PAP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_SETT.html">Nastavení EAP‑PEAP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_SUITES.html">Šifrovací sady pro EAP‑PEAP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_TYPES.html">Metody ověřování EAP‑PEAP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PLAIN_MSCHAP.html">Nastavení Plain MSCHAPV2</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PLUGINS_IAP.html">Nastavení EAP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_SIM.html">Nastavení EAP‑SIM</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TLS_SETT.html">Nastavení EAP‑TLS</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TLS_SUITES.html">Šifrovací sady pro EAP‑TLS</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_SETT.html">Nastavení EAP‑TTLS</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_SUITES.html">Šifrovací sady pro EAP‑TTLS</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_TYPES.html">Metody ověřování EAP‑TTLS</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_SETTINGS.html">Nastavení Wi‑Fi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavení zabezpečení</text>
      <target FeatureID="-1" href="CP_HLP_SECURITY.html">Nastavení zabezpečení</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Nastavení zabezpečení 802.1x</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_8021X_MAIN.html">Nastavení zabezpečení 802.1x</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Nastavení zabezpečení WEP</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_WEP_MAIN.html">Nastavení zabezpečení WEP</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Nastavení zabezpečení Wi‑Fi</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_8021X_MAIN.html">Nastavení zabezpečení 802.1x</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_WEP_KEY_SETT.html">Úpravy klíčů WEP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_WPA_MAIN.html">Nastavení zabezpečení WPA</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Nastavení zabezpečení WPA</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_WPA_MAIN.html">Nastavení zabezpečení WPA</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavení zobrazení</text>
      <target FeatureID="-1" href="CP_HLP_DISPLAY.html">Nastavení zobrazení</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavení, paketová data</text>
      <target FeatureID="-1" href="SET_HLP_CONNEC_GPRS.html">Nastavení paketových dat</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">omezení hovorů</text>
      <target FeatureID="-1" href="SET_HLP_BARRING_SETTINGS.html">Blokování telefonních hovorů</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pohotovostní režim</text>
      <target FeatureID="-1" href="CP_HLP_PERSONAL.html">Osobní zobrazení</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Pokročilá nastavení Wi‑Fi</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_ADV_SETTINGS.html">Pokročilá nastavení Wi‑Fi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">profil</text>
      <target FeatureID="-1" href="CP_HLP_PERSONAL.html">Osobní zobrazení</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">předání hovorů</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_MAIN.html">Přesměrovávání hovorů</target>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_VOI.html">Přesměrování telefonních hovorů</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">přesměrování datových volání</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_DAT.html">Přesměrování datových volání a videohovorů</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">přesměrování datových volání a videohovorů</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_DAT.html">Přesměrování datových volání a videohovorů</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">přesměrování faxových volání</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_FAX.html">Přesměrování faxových volání</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">přesměrování hovorů</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_MAIN.html">Přesměrovávání hovorů</target>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_VOI.html">Přesměrování telefonních hovorů</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">přesměrovávání hovoru</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_VOI.html">Přesměrování telefonních hovorů</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Připojení Wi-Fi</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_SETTINGS.html">Nastavení Wi‑Fi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">přístupové body</text>
      <target FeatureID="-1" href="SET_HLP_CONN_METHODS_VIEW.html">Zobrazení přístupových bodů</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">přístupové body datového volání</text>
      <target FeatureID="-1" href="SET_HLP_AP_DATA_AS_IPV4.html">Nastavení datového volání IPv4</target>
      <target FeatureID="-1" href="SET_HLP_AP_DATA_AS_IPV6.html">Nastavení datového volání IPv6</target>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_DATA.html">Přístupový bod datového volání</target>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_DATA_AS.html">Pokročilá nastavení datového volání</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">přístupové body paketových dat</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS.html">Přístupový bod paketových dat</target>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS_AS.html">Pokročilá nastavení paketových dat</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Přístupové body Wi‑Fi</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_WLAN_AS.html">Pokr. Nastavení Wi‑Fi</target>
      <target FeatureID="-1" href="SET_HLP_AP_WLAN_AS_IPV4.html">Nastavení Wi-Fi IPv4</target>
      <target FeatureID="-1" href="SET_HLP_AP_WLAN_AS_IPV6.html">Nastavení Wi‑Fi IPv6</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">přístupový bod paketových dat</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS.html">Přístupový bod paketových dat</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Přístupový bod Wi‑Fi</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_WLAN.html">Přístupový bod Wi‑Fi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">původní nastavení telefonu</text>
      <target FeatureID="-1" href="SET_HLP_GENERAL_ORIG_SET.html">Obnovení výrobních nastavení</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">registrační server</text>
      <target FeatureID="-1" href="SIP_HLP_REGISTRAR_PARAM.html">Nastavení registračního serveru</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">schéma</text>
      <target FeatureID="-1" href="CP_HLP_PERSONAL.html">Osobní zobrazení</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">sledování mediálních souborů</text>
      <target FeatureID="-1" href="SET_HLP_TRANSACTION_TRACKING.html">Sledování mediálních souborů</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">správa telefonu</text>
      <target FeatureID="-1" href="CP_HLP_DEVICE_MANAGEMENT.html">Správa telefonu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">všeobecná nastavení</text>
      <target FeatureID="-1" href="CP_HLP_DEVICE.html">Nastavení telefonu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">výchozí nastavení</text>
      <target FeatureID="-1" href="SET_HLP_GENERAL_ORIG_SET.html">Obnovení výrobních nastavení</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">výchozí připojení</text>
      <target FeatureID="-1" href="SET_HLP_DEFAULT_CONN.html">Výchozí připojení</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">výrobní nastavení</text>
      <target FeatureID="-1" href="SET_HLP_GENERAL_ORIG_SET.html">Obnovení výrobních nastavení</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">vzdálené jednotky</text>
      <target FeatureID="-1" href="RD_HLP_REMOTE_DRIVE_CONFIG.html">Nastavení vzdálené jednotky</target>
      <target FeatureID="-1" href="RD_HLP_REMOTE_DRIVES.html">Vzdálené jednotky</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zabezpečení telefonu</text>
      <target FeatureID="-1" href="CP_HLP_DEVICE_LOCKING.html">Zabezpečení telefonu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zamykání telefonu</text>
      <target FeatureID="-1" href="CP_HLP_DEVICE_LOCKING.html">Zabezpečení telefonu</target>
   </keywords>
</keywords>